/*
Theme Name: Social PR Child Theme
Template: Divi
Author: Craig Scott
Author URI: https://craigscott.design
Description: A Child Theme created by Craig Scott Design
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.13.1.1613502154
Updated: 2021-02-16 19:02:34

*/


/* fonts */

body{
	font-family: sofia-pro,sans-serif;
	font-weight: 400;
	font-style: normal;
}

p{
	font-family: sofia-pro,sans-serif;
	font-weight: 400;
	font-style: normal;
}

h4,h5,h6{
	font-family: sofia-pro,sans-serif;
	font-weight: 400;
	font-style: normal;
	text-transform: none
}



.menu-button {
	background-color: #fff;
	color: #000 !important;
	border-radius: 1px;
	padding: 0 !important;
	margin-top: -7px !important;
	margin-left: 30px !important;
}

.menu-button a {
	color: #000 !important;
	padding: 15px 15px 15px 15px !important;
	font-family: Gotham-Book,sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
}

#top-menu li.current-menu-item>a {
	color: #000 !important;
}

.et-menu a {
	color: #fff;
	font-family: Gotham-Book,sans-serif;
	font-weight: 600;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
}

/*set the default background color of the header section*/
.pa-header {
	background: transparent !important;
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}


/*set the background color of the fixed header when scrolling*/
.pa-fixed-header {
	background-color: #ffffffE6 !important;
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}


/* Main title spacing */

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content-container.center{
	margin-top: -15vh;
}


/* menu text before burger icon */

.et_pb_text_1_tb_header:before {
	margin-left: -50px;
	font-weight: 400;
}

/* margi fix for logos */
#pac-drh-right-margin-fix .et_pb_column {
    margin: 0px !important;
}

.et_pb_column{
	min-height: 0px !important;
}


/* blurb with button */

.blurb_with_button a.et_pb_button {
	display: block;
	color: #645B58;
	transition: 0.5s ease;
	cursor:pointer;
	font-size: 14px;
    border:none;
    padding: 0px;
    text-decoration: underline;
}


.blurb_with_button:hover a.et_pb_button { 
	color: #383331;
	padding: 0px !important;
	border: 0px !important;
	background-color: none !important;
	background-image: none;
}



.blurb_with_button a.et_pb_button:after { 
	display: none;
}


/* footer styles*/

#footer-widgets .footer-widget li:before {
    display:none;
}
#footer-widgets .footer-widget li {
    padding-left: 0px;
}

#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a{
	color: #645B58 !important;
}

.footer-widget h4{
	color: #645B58 !important;
}

#main-footer .container{
  width: 90% !important;
  max-width: 1400px !important
}

.forminator-custom-form-1387.forminator-design--flat .forminator-label{
	font-weight: 400 !important;
	color: black !important;
	font-style: normal;
}


.forminator-custom-form-1387.forminator-design--flat .forminator-input{
	background-color: white !important;
}

.forminator-custom-form-1387.forminator-design--material .forminator-button-submit{
	background-color: #9E8176 !important;
	font-size: 18px !important;
	font-style: normal;
	letter-spacing: 1px;
}

.forminator-custom-form-1387.forminator-design--material .forminator-button-submit:hover{
	background-color: #9E8176 !important;
}

.forminator-button{
	width: 100% !important;
	margin-top: 40px !important;
}


#sb_instagram .sbi_follow_btn a {
	background: #d5a49d!important;
	border-radius: 0px !important;
}

#sb_instagram .sbi_follow_btn a:hover {
	background: #c1958e!important;
	border-radius: 0px !important;
	box-shadow: none !important;
}

.sbi_load_btn {
	border-radius: 0px !important;
}

